.m {
	COLOR: #002244; FONT: 10pt arial, helvetica, sans-serif
}
A.m:link {
	COLOR: #002244; FONT: 10pt arial, helvetica, sans-serif; TEXT-DECORATION: none
}
A.m:visited {
	COLOR: #002244; FONT: 10pt arial, helvetica, sans-serif; TEXT-DECORATION: none
}
A.m:hover {
	TEXT-DECORATION: underline
}
.ma {
	COLOR: #ffffff; FONT: 9pt arial, helvetica, sans-serif
}
A.ma:link {
	COLOR: #ffffff; FONT: 9pt arial, helvetica, sans-serif; TEXT-DECORATION: none
}
A.ma:visited {
	COLOR: #ffffff; FONT: 9pt arial, helvetica, sans-serif; TEXT-DECORATION: none
}
A.ma:hover {
	TEXT-DECORATION: underline
}
.mm {
	COLOR: #6B5E7E; FONT: 9pt arial, helvetica, sans-serif
}
A.mm:link {
	COLOR: #6B5E7E; FONT: 9pt arial, helvetica, sans-serif; TEXT-DECORATION: none
}
A.mm:visited {
	COLOR: #6B5E7E; FONT: 9pt arial, helvetica, sans-serif; TEXT-DECORATION: none
}
A.mm:hover {
	TEXT-DECORATION: underline
}
.de {
	FONT-WEIGHT: normal; FONT-SIZE: 5px; COLOR: #C9C3AD; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.deb {
	FONT-WEIGHT: normal; FONT-SIZE: 1px; COLOR: #F4EDB7; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.deko {
	FONT-WEIGHT: normal; FONT-SIZE: 22px; COLOR: #002244; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.dekob {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #002244; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.tek {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.newb {
	FONT-WEIGHT: normal; FONT-SIZE: 15px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.newa {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #E3E6CD; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.new {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.newgg {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.newg {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.newsm {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.white {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #3A0091; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.whitea {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.newa {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #514B1B; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.emf {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.l:link {
	FONT-SIZE: 11px; COLOR: #000099; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif,"MS sans serif"; TEXT-DECORATION: none
}
A.l:visited {
	FONT-SIZE: 11px; COLOR: #6666cc; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif,"MS sans serif"; TEXT-DECORATION: none
}
A.l:active {
	FONT-SIZE: 11px; COLOR: #000099; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif,"MS sans serif"; TEXT-DECORATION: none
}
A.l:hover {
	FONT-SIZE: 11px; COLOR: #000099; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif,"MS sans serif"; TEXT-DECORATION: underline
}